/*--- Avanquest WebEasy Page Style ---*/


.cc378              { /* Common */
	font            : 24pt 'Cooper Std Black';
	color           : #f1bf58;
	}
.cc379              { /* Common */
	font            : 12pt 'Bell Gothic Std Light';
	color           : #ffffff;
	}
.cc380              { /* Common */
	clip            : rect(0.00pt,426.00pt,8.25pt,0.00pt);
	}
.cc381              { /* Common */
	border          :   0.00pt none #800000;
	}
.cc382              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	}
.cc383              { /* Common */
	font            : 14pt 'Cooper Std Black';
	color           : #ffff00;
	}
span#e13            { /* dunhungco061005.jpg */
	background      : transparent url(dunhungco061005.jpg) no-repeat top left;
	position        : absolute;
	left            :  24.00pt;
	top             :  24.75pt;
	width           :  45.75pt;
	height          :  36.00pt;
	}
div#e12             { /* Dunhung Trading Co., Inc... */
	position        : absolute;
	left            :  86.25pt;
	top             :  17.25pt;
	width           : 365.25pt;
	height          :  32.25pt;
	}
div#e11             { /* (423)581-8889    /    (4... */
	position        : absolute;
	left            : 150.00pt;
	top             :  52.50pt;
	width           : 264.75pt;
	height          :  36.75pt;
	}
span#e10            { /* dunhungco001002.gif */
	background      : transparent url(dunhungco001002.gif) no-repeat top left;
	position        : absolute;
	left            :  21.00pt;
	top             :  81.00pt;
	width           : 426.00pt;
	height          :   8.25pt;
	}
img#e9              { /* dunhungco061004.gif */
	position        : absolute;
	left            :  90.75pt;
	top             : 666.00pt;
	width           :  63.75pt;
	height          :  24.00pt;
	}
div#e8              { /* <DIV>BACK</DIV> */
	position        : absolute;
	left            : 101.25pt;
	top             : 669.00pt;
	width           :  43.50pt;
	height          :  19.50pt;
	}
img#e7              { /* dunhungco061003.gif */
	position        : absolute;
	left            : 264.00pt;
	top             : 665.25pt;
	width           :  63.75pt;
	height          :  24.00pt;
	}
img#e6              { /* dunhungco061002.gif */
	position        : absolute;
	left            : 172.50pt;
	top             : 664.50pt;
	width           :  63.75pt;
	height          :  24.00pt;
	}
div#e5              { /* <DIV>HOME</DIV> */
	position        : absolute;
	left            : 182.25pt;
	top             : 670.50pt;
	width           :  43.50pt;
	height          :  19.50pt;
	}
div#e4              { /* <DIV>NEXT</DIV> */
	position        : absolute;
	left            : 274.50pt;
	top             : 670.50pt;
	width           :  40.50pt;
	height          :  18.00pt;
	}
span#e3             { /* dunhungco061001.jpg */
	background      : transparent url(dunhungco061001.jpg) no-repeat top left;
	position        : absolute;
	left            :  81.75pt;
	top             : 163.50pt;
	width           :  58.50pt;
	height          : 180.75pt;
	}
div#e2              { /* D596\ \Regular price $4.... */
	position        : absolute;
	left            : 168.00pt;
	top             : 191.25pt;
	width           : 108.00pt;
	height          : 102.00pt;
	}
div#e1              { /* Special\ \\ */
	position        : absolute;
	left            : 131.25pt;
	top             : 106.50pt;
	width           : 172.50pt;
	height          :  54.00pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	background-image: url(dunhungco061b01.jpg);
	}



/*--- EndOfFile ---*/
